
@media (max-width:767px)
{
    body{ background:#f5f6f7 !important;}
    .nl_mov {width: 45%; float: left; padding-top: 2px;
    }
    .nr_mov {width: 45%; float: right; padding-top: 2px;
    }
    .p_mov {width: 45%; float: right; padding-top: 2px;
    }
   .ci_ine,#mapa_mex,.map_mex_cifras{ display:none !important;}
    ul.c_izquierdo{ 
    list-style:none;
    padding:0;
    margin:0;
    width:100%;
}
    ul.sub_linea, ul.sub_punto2 {list-style:none;
    padding: 0 0 2px 0;
    margin: 0 0 0 2%;
    width:96%;
    }
ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo{ 
    background: transparent;
    border-top:0;
    padding:8px;
 }
 ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo div.div_enlace{ width:95%; float:left;}
  ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo div.div_icono{ width:5%; float:left; padding:1%;}
   ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo a{ display:block; padding:1%;}
   ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo a:hover,ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo a:focus{ text-decoration:none;}
ul.sub_punto,ul.sub_punto2{ list-style:none;border-bottom:#d9e5db 1px solid; padding:6px; padding-left:5%;}
ul.c_izquierdo li.titulo_c_izquierdo div{ border-radius:2px;}
ul.c_izquierdo li.titulo_c_izquierdo{ background:white; border:#e1e1e1 1px solid; border-radius:4px;box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(0, 0, 0, 0.5);-webkit-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(0, 0, 0, 0.5);}
ul.sub_punto li a:visited,ul.sub_punto li a,ul.sub_punto2 li a:visited,ul.sub_punto2 li a{padding:1%;}
.nav_movcif{ border:#e1e1e1 1px solid; border-radius:8px; text-align:center; padding:0 0 45px; margin-bottom:20px; margin-top:20px; width:90%; margin-left:5%; background:white; box-shadow:0.5px 0.5px 0.5px 0.5px #888888;-webkit-box-shadow:0px 1px 1px 0px #888888;}
.nav_headcif{ top:-10px; background:white; position:relative; display:inline; color:#5e7154; border-radius:4px; box-shadow:0px 0.5px 0.5px 0.5px;-webkit-box-shadow:0px 0px 1px 0px;}
.scroll_not {
height:200px;
-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
overflow-x: auto;
overflow-y: hidden;
}
.scroll_not ul {
float:left;
margin-right:-70em;
white-space:normal;
list-style:none;
height:100%;
padding:0;
}
.scroll_not li {
margin:0;
text-align:center;
float:left;
display:inline;
width:210px;
height:100%;
padding:3px;           
}
.scroll_not li div.con_mov_not{ width:100%; height:100%; position:relative; border-radius:3px; background:#e7e7e7;}
.scroll_not li div.con_mov_not img{ height:100px; max-width:100%;}
.scroll_not li div.con_mov_not p{ width:90%; margin-left:5%;}
.scroll_not li div.con_mov_not a,#scroll_not li div.con_mov_not a:visited{color:Black;}
.scroll_not li div.con_mov_not a:hover{ text-decoration:none;}
.notas_item{padding:1px; margin:5px; background:#f5f5f5; border:#ddd 1px solid;}
.mov_acord{ width:90%; margin-left:5%;}
#Iframe1{width:210px;}
#inp_mov{ width:100%;}
#inp_mov li{ width:100%;}
    } 
    
    @media (max-width:768px) { 
    .accordionTamFijo{}
    .accordionTamInfo {}
}

@media (min-width:768px) { 
    .accordionTamFijo{
        height: auto;
    }
    .accordionTamInfo{
        height:auto !important;
        display:block !important;
    }
}
@media (min-width:768px) and (max-width:992px)
{
    .calendario_menu
    {
        margin-left:0;
        }
        .calendario_menu li{ width:80%;}
    }
@media (max-width:959px)
{
    #republica{display:none;}
    .map_rep{width:100%;}
    }
@media (min-width:768px)/* Se cargan las imagenes del home completo para eitar la carga en moviles */
{
    .carrusel_anterior span {background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAmCAYAAAAm56DSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA8hJREFUeNqcVt1L2mEU9uNn08rvaeVHpaROaBbUYNW21m6DXcR2Mxjsavsnxna7/2A06Gq3DWLQ2NWiEQ1qRVBkmvZt2TTzo8zUdM+J17DS+umBQ77n1adz3nPOc47wL0QgEJxAl6F/oOPQkICndHV1XXzm6Mw+P4K+ZZ8noaPQEfaPeIkwGo1+y+VyXDKZVCcSCfPJyUkjzlJ2Tx6+h37h5VkqlcpwHJfS6XRho9Hozufzwv39fWskEnEA2ITvDEPfQIfm5uaC5YDOwebn512Fg1wuT2i12ojJZAo0Njb69/b2bOFw2JVOp3twPYMfPwfgQjkvRcUHhCnf2NhomZqaeoC83AP4lsPhGK+trd3CtZkSBMBBXmDFEgqFdNPT0127u7sKp9P5U6FQeGCmtxwF4P2KwEjOzs7Ebrfbsbi42Gqz2SaLAH8AUFcRWEF2dnbMCwsLbQSIkDdhMrHSqRyMBMlo8nq9RqvV+rumpuYQpifQ11WBkayvr1tOT08FGo1miZk+Ibs1VYGhmIUrKysWqkeZTLYLkwH6qiowkoODAy0yrVCpVD5mescLDCGJx8bGnFftgUBAbzAYVtA5Rzg+RKjNN4Kh8mUTExOWMnd3qe0QaqG9npUF83g8GhRsC/pWUuo+k8lIACivq6vbY6Ye8o4r/hJ6UDQ7O2vAm8hve7t4PF6rVquj7OiA9nNFDytDPxrBFBI+iYDXdyCH7Eh923YOtra2plxaWmqi1PPNKlpNJJFI0uyohGrO3wx1cwTqOa6kREQiUb5kO8Hds76+vm3QzT+hkJ9z+E0aiShUfwwauZRNUM1Bb2/vplQqzdwGVl9fn0Qd1rHjNtR3rTRA38mBgYF1/D26IcScXq+PI1mqQjXREBKVCeEi7FL3SqXyUCwW546Pj5uYiRh4i7spFArbbrdHrtrRSudzlSYZM/3i1ejwIH/F65TZbA6Dzu3ZbLa+4FVVrIHQ/ch4HvPWzkwjVVEQxl8QNRkhrxAicRlx2teKwTBMYi6Xy49ykKHJO5j5A0JMVwRGQN3d3cuUQVD3YxSrmu0jI5cm+m1AqKf9zs5OHwGtrq72oxxaWXgveU8nEF+yvb3djTC8BSDQDlFNCjoI/rq2dl3yjLKEgow2NDSELBYL9WkeHCf1+/1PsSU1M6AX5fYNDgUYoD4DnWSRrShmYrZwGQwG20CUHQDUsv4joJmy+xm4fLjYUGKlErCNcojwb9zPYrEYDQcRHlZbZtn7CP3MJ+ucz+cbKmGvag2lBMwRC0PpUek9vleyIBfLfwEGAG4nxYJWZs0SAAAAAElFTkSuQmCC'); width: 19px; height: 38px; position: absolute; z-index: 30;  top: 30%;
    }
    .carrusel_siguiente span {background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAmCAYAAAAm56DSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA41JREFUeNqkVktvElEUZni/Qd6P0gdtQUytJm0MplFSVyamrnRj4spE458wMXHhn3Dl1pjGhUtrTVo3rUHbyKuF2lLAAoVSaClPv9sMho4DDDjJx8xl7nz3nPudc+6h1tbWeANeRuAecBO4AsiEfRLIgCfAA8DHfNkP2VPgFW0Rj8/nl2UyWUqlUu3J5fIcxrV/yNbX1y+MZ2ZmLLi9p93hgSCu0+lCZrM5SlFUs1KpCI+Pj6W4C7paBqLruH0AHGKxOGswGH5YrdYI+TgYDDqy2awOz6qeboKIbO47QAo3dsfHxz9j9SYEu5xOp41s3wg7EF1tEanV6tDk5OTyzs6OKRwOT9TrdUEnA4QsRGTVj+1EGxsbo/F43NFLITbLiEVDcO0XIfL7/RPJZNLKRW4+Y/wYuI3Nzjmdzi9wy86ViEkmBl6TB0i/eXZ2xovFYmP9RHQ72SPAhjhK2O32AKQfazQa1KBkz8iPVqvdgvRqxJC+32RtkQ0DXqFQWLTZbMH9/X0Tc+Li4qIHrgu4kN2hUyXVbDapTCZjYJu8tLQ0hneybmTDrbxTKBRJTFZVq1UR2+RyuSxaXV0dCYVCuk5kpJS4acvyhUJB3s0VIkogEDCvrKwMIb34TLIJkshkIJFISlhdwmWzIZIKbjshlKydjJisIQORSFRB7vG5qnd6eiqChSPRaFTDlgGk6DX7CQe9Xl9CXBZbuXkIHJH/sfFiuFrhQoLCyHO5XAcejyfbnuhbwB7gRBwplErlSS8iqVRaRXVJGI3GE6YAy0CI3gOtyWQqwNVGxyPJaCzOz8/HmEQtsl3gKxmUSiWrQCBoaDSaHBuR2+0+mJub28NW1LvVs0+0ZeTw4CGl0rlc7kJuLiwsBLFQk0s6nVtXq9WUiUTC5XA4Mli93D6xFxEzNN6Qn3w+7yJHGFzaHrRqkOstkICrNmIdYufQYrGkBiUj8fWCPCDZryFMZNPT09s4VI4GIWu5uozgvYSSfYsoOzs7+5MrIVsePiTuIkxGI5GID0LUvF7vJuLvd99k6DXSdKtURjlyE0JiISI+PDU1FUCZOunHMkLop9umc0LUr7uoXVISMj6f7xuUDuOsyBHVL+Qrs9lr74JgzQ36UD5vXJBC36Hw1l/F0AGlUikt9lhYLBblFIfOsWtL1dWyLtdz4CVbs4ezIwviBtVnT9u1DaX+s0G+D5B9JU2h4I8AAwBu7YE36Zk6ZgAAAABJRU5ErkJggg==');  right: 0;width: 19px; height: 38px; text-indent: -9999px; position: absolute; z-index: 3; top: 30%;
    }
    ul.c_izquierdo{ 
    list-style:none;
    padding:0;
    margin:0;
    width:95%;
}
ul.c_izquierdo li.titulo_c_izquierdo div.div_izquierdo{ 
    background:#E8E8E8;
    border-top:#999999 3px solid;
    padding:6px;
 }
a.menu_iz,a.menu_iz:Link,a.menu_iz:visited{ 
    color: #000000;
    text-decoration: none;
 }
a.menu_iz:hover{ text-decoration:underline;}
ul.sub_linea{ list-style:none; padding:0; margin:0;}
ul.sub_punto{ list-style-image:url('data:image/gif;base64,R0lGODlhCAALALMAAOTo7tje5tXc5FdzlFRwklFukBtBbRg+axI5aA83Zgw0ZAAqXP///wAAAAAAAAAAACH5BAUUAAwALAAAAAAIAAsAAAQjkMlJq6VgGDMAC8giLohAjGORoKKyskrBLoUQjiUDEMdBeBEAOw==');border-bottom:#E8E8E8 1px solid; padding:6px; padding-left:10%;}
ul.sub_punto2{ list-style:none; border-bottom:#E8E8E8 1px solid; padding:6px; padding-left:4%;}
ul.sub_punto li a:visited,ul.sub_punto li a{  color:#002a5c; text-decoration:none;}
ul.sub_punto2 li a:visited,ul.sub_punto2 li a,.titulo_c_izquierdo div a,.titulo_c_izquierdo div a:visited{ color:#000000; text-decoration:none;}
ul.sub_linea li.sub_lin{ background:#ffffff;}
ul.sub_linea li.sub_lin:hover{ background:#f5f5f5;}
.sub_vacio{ padding:1px;}
#republica{width:446px; top:0; position:absolute; left:0; height:297px; border:0;}
.map_rep{width:446px; border:0; height:297px;max-width:100%; }
#btnIdioma{border:0; top:2%; position:absolute; right:5%;}
.im_mex_ci{ width:45%; position:absolute; top:10%; right:3.5%;}
.com_mex_cif{ position:absolute; width:37%; top:30%; right:3.5%;}
.dro_mex_ci{ width:100%;}
.home_calendario .calendario_pipe{width:1px; border-right:black 1px solid; position:relative; float:right;}
.calendario_menu{ position:absolute; padding:0; list-style:none; margin:0; margin-left:-15%; width:100%;}
.calendario_menu ul{ list-style:none; display:none; padding:6px; border:black 1px solid; }
.calendario_menu ul a{ white-space:nowrap;}
.calendario_menu:hover { background:#e8e8e8;}
.calendario_menu:hover div ul{ display:block; position:absolute; padding:6px; z-index:100; background:white;}
#sin_coyuntura.carousel-indicators .active {background-color: #f5f5f5;}
#sin_coyuntura.carousel-indicators li {border: 1px solid #ddd;}
    .map_mex_cifras {width:97%;border:#000000 1px solid; position:relative;
    }
    .ico_azul {list-style-image:url('data:image/gif;base64,R0lGODlhCwALALMPAO7p7+Tt9+Ly/gPO/wu7/5zr/1Gg8Nbr+wB//7ba+F3X/wBl//v6/DWP/YS58P///yH5BAEAAA8ALAAAAAALAAsAAAQ/8MlJJ0sqH8oUGYOXMM/1DUdHpEJzFoLnMIcL3oQRtMgNIjOGY4EgGBGIUcmwaBIdANIj4Gg0DFCphAEIRKURADs=');
    }
    .ico_nar {list-style-image:url('data:image/gif;base64,R0lGODlhCwALALMPAOzAovFtBP2UAfvy7f+hE/KdXci1us7P49zf8Pjcx//x2/r6/OqEMPfs5/+tMP///yH5BAEAAA8ALAAAAAALAAsAAAQ/8MlJ5xoptUUXKAxTANyzJIwgZAz5DIVKKIrDIGcqOwJjLA1GQEX0LRaFwFAVYByOQaXSh5MkQCJDdTI4eLcRADs=');
    }
    .ico_ver {list-style-image:url('data:image/gif;base64,R0lGODlhCwALALMPAMfE47vHv6rQhd3vzXnEMern92WyGfLy9+315cDgo3LOGeHh75Wuk/z8/Y/NU////yH5BAEAAA8ALAAAAAALAAsAAARF8L2GxkAyt0S6G420KQoxcEk4EKTTNN3SCAapCIJiBHNtk7vCwOADEgCFHnHJABweB8fS0JRNDgEGIwBYPEWNg/gQekQAADs=');
    }
    .ico_ros {list-style-image:url('data:image/gif;base64,R0lGODlhCwALALMPANtt4LU1vNXhyvD07NJa18hFzuTp3+/X8Ls7wtak1btevvzv/M891vz9+87GxP///yH5BAEAAA8ALAAAAAALAAsAAARF8MlJZzspnUZXKgUBJNzTJAgDLEdBPi2jLguhGGcqAwBTODmZ0OcYHBSBghChEAxOgQACIXXgTAnFVOFwchoNg6NreD4iADs=');
    }
    .ico_vero {list-style-image:url('data:image/gif;base64,R0lGODlhCwALALMPAPz8/ZCtgWaYR7m7wtbY2t3Z6O/v8n+zYPTz95W9fKrImnKrUHacY8XVu+rz5f///yH5BAEAAA8ALAAAAAALAAsAAARF8MlJp2lKNTSBO8uSJIoBPEASJt6RIEAjrM7HEIAyhwfIDAhdaLj4GRyMXUgQIMAIgmj0VzgBCAEGIzAomCQAA4FQ8J4iADs=');
    }
    .ico_azu {list-style-image:url('data:image/gif;base64,R0lGODlhCwALALMPACMvlDlGqmt1wu7u7TVI38TEx9DS6F1otIqQxfn6++Li4K2vwEFX/uvs7lFn/////yH5BAEAAA8ALAAAAAALAAsAAARI8MlEk7yvLSFWw80RENyhTAjBOBRzDI9yqIxhOEGRGCPj+4HFIAT4MQi5QQIBABCQAIEB1hA0m4fCSTJYIBALLeySaCgU40cEADs=');
    }
    .wdgt {border:0;padding-bottom:5px; content:url('data:image/jpg;base64,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');
    }
    }